package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum  MusicGroupStatusEnum implements BaseEnum<String,MusicGroupStatusEnum> {

    APPLY("APPLY","报名中"),
    PAY("PAY","缴费中"),
    PREPARE("PREPARE","筹备中"),
    UNDERWAY("UNDERWAY","进行中"),
    CANCELED("CANCELED","取消");

    private String code;
    private String msg;

    MusicGroupStatusEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return this.code;
    }

	public String getMsg() {
		return msg;
	}
}
